Delete a backup rule
post
https://api.expiryedge.com/v1/deleteBackupRuleeditor or admin60/minAny method
Request
curl -X POST 'https://api.expiryedge.com/v1/deleteBackupRule' \
-H "Authorization: Bearer $EXPIRYEDGE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"rule_id": "br_8Vt1xKd"
}'Response
{
"success": true
}rule_idstringrequired
200
Deleted.
successbooleanrequired
400 | Missing or invalid fields (legacy {message} body). |
401 | Missing, expired or invalid bearer token. |
403 | Authenticated, but your role or organization does not allow this action. |
404 | Record not found or not in your organization (legacy {message} body). |
429 | Too many requests for this endpoint from your IP. Wait Retry-After seconds. |
500 | Server error, including a missing or invalid token (legacy {message} body). |
